<template>
  <div>
    <mf-header />
  </div>
</template>

<script lang="ts">
import { defineComponent } from 'vue'
import MfHeader from './components/MfHeader.vue'

export default defineComponent({
  name: "App",
  components: {
    MfHeader
  }
});
</script>
